body{
  font-family: "Shippori Mincho", "Noto Serif JP", serif;
}
main{
  background-color: #f6f4ef;
}
.liter{
  margin-top: 8%;
  margin-bottom: 5%;
}
.text_tetele_cl{
font-weight: 100;
    font-size: 1vw;
    line-height: 1.5;
    letter-spacing: 0.3px;
    text-align: center;
    margin-bottom: 10%;
    text-align: left;
}
.column_img{
  width: 40.52%;
    margin: 0 auto;
    display: block;
    margin-top: -1%;
    margin-bottom: 3%;
}
.column_tetele_main_p {
    font-family: "Shippori Mincho", "Noto Serif JP", serif;
    font-size: 1.1vw;
    text-align: center;
    letter-spacing: 0.1vw;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 9.3%;
}
.spase-column{
  margin-left: -8%;
}
.liter_sp{
  display: none;
}
.text_tetele_cl_box{
    display: block;
    margin: 0 auto;
    width: 94%;
}
.waterschool_flex{
  display: flex;
  justify-content: space-between;
}
.waterschool_flex img{
    width: 87%;
    margin: 6% auto 0% auto;
}
.img_co_t{
    width: 75%;
    margin: 0 auto;
    display: block;
    margin-bottom: 16%;
}
.column_tetele_img_page{
      width: 50%;
    margin: 0 auto;
    display: block;
    margin-top: 4%;
}
.cloumu_title{
    position: absolute;
    top: 72.5%;
    right: 21.4%;
    letter-spacing: 2.3px;
    font-family: "athelas", serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(34px, 2.5vw, 24px);
}
.img_co{
    width: 42.52%;
    margin: 0 auto;
    display: block;
    margin-top: 4.1%;
    margin-bottom: 4.9%;
}
.none{
   display: none;
}
.section{
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 9%;
}
.mobaile_none{
  display: none;
}
.spase_colamu{
  margin-bottom: 1.5% !important;
}
.fonts_spase{
  margin-bottom: 10% !important;
}
.atag{
  color: #231815;
}
.ul_box01_text {
    display: flex;
    align-items: center;
    line-height: 1.8;
}

.ul_box01_text_line::after {
    content: "";
    flex: 1; /* ←これが横幅を自動調整してくれる */
    height: 1px;
    background-color: #ccc; /* 線の色 */
    margin-left: 10px; /* テキストとの間 */
}
.atag:hover{
  opacity: 0.7;
  transition: 0.7s;
}
.brspase{
  display: none;
}
.p_title_01{
      margin-top: 15%;
}
.mobile_none{
  display: none;
}
.column03{
  margin-top: 8.4796px;
}

.fonts_spase{
  margin-bottom: 17% !important;
}
.main17_title {
  font-weight: 100;
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: 4%;
  line-height: 1.3;
}
.innr{
  width: 94%;
    margin: 0 auto;
}
.p_title{
    font-size: 1.5vw;
    text-align: center;
    color: #231815;
    margin-bottom: 4%;
    justify-content: center;
}
.column_tetele_img_ibox{
    width: 75%;
    margin: 0 auto;
    display: block;
    margin-top: 4%;
}
.count{
  font-size: 1.1rem;
  line-height: 3.5;
}
.p_text{
font-weight: 100;
    font-size: 1.1vw;
    line-height: 1.5;
    letter-spacing: 0.3px;
    font-family: "Shippori Mincho", "Noto Serif JP", serif;
    line-height: 2;
}
.spase{
  margin-bottom: 8%;
}
.flex_column_box {
  width: 92%;
}
.flex_column_box_02{
  width: 56%;
}
.img_spase p{
  margin-bottom: 15%;
  line-height: 1.4;
}
.img_spase02{
  margin-bottom: 5%;
}
.img_spase{
  max-width: 270px;
  margin-left: 4%;
  margin-bottom: 4%;
}
.img_spase p{
  margin-bottom: 15%;
  line-height: 1.4;
}
.img_spase{
  max-width: 277px;
  margin-left: 6%;
  margin-bottom: 4%;
}
.img_spase p{
  margin-bottom: 15%;
  line-height: 1.4;
}
.img_spase02{
  margin-bottom: 5%;
}
.text{
    font-size: 1.9rem;
    color: #666666;
    font-weight: 300;
    margin-bottom: 3%;
}
.links_p{
  font-size: 1.2rem;
  margin-top: 3%;
}
.text{
    margin-bottom: 2%;
    font-weight: bold;
}
.ul_box01-cl {
    width: 20%;
    font-weight: bold;
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.spase_box-cl ul li {
    display: flex;
    flex-direction: column;
    text-align: left;
}
.spase_box-cl ul li {
    display: flex;
    flex-direction: column;
    text-align: left;
}
.ul_box02-cl {
    width: 80%;
}
.spase_box-cl {
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
    margin-bottom: 6%;
    line-height: 1.7;
    flex-wrap: wrap;
    color: #666;
}
.links_p {
    font-size: 1.5rem;
    line-height: 1.8;
    padding-bottom: 7%;
    letter-spacing: 1px;
    color: #333333;
}
.related{
  padding-top: 3%;
}
.dotted-line02 {
  width: 69%;
  margin: 0 auto;
}
.links{
    color: #666;
    font-size: 0.9vw;
}
/*コラムアニメーション*/
.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
.leftAnime {
  opacity: 0;
}
.slideAnimeLeftRight {
  animation-name: slideTextX100;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX100 {
  from {
    transform: translateX(-100%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
.slideAnimeRightLeft {
  animation-name: slideTextX-100;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX-100 {
  from {
    transform: translateX(100%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
}
}
.line_bottom{
     text-align: center;
    display: block;
    width: 94%;
    margin: 0 auto;
    margin-bottom: 5%;
}
/*コラムアニメーション*/
@media (max-width: 770px){
.img_co {
width: 50.52%;
margin-top: -2%;
margin-bottom: 5%;
}
.section {
padding-top: 25.6%;
}
.column_tetele_main_p {
        font-size: 2.3vw;
    margin-bottom: 9.3%;
}
.img_co_t {
width: 82%;
margin-bottom: 8%;
}
.p_title {
        font-size: 3.6vw;
}
.p_text {
        font-size: 3.2vw;
        margin: 0 auto;
}
.fonts_spase {
margin-bottom: 14% !important;
}
.column_tetele_img_ibox {
width: 86%;
}
.line_bottom {
margin-bottom: 7.8%;
width: 83%;
}
.text_tetele_cl {
font-size: 3vw;
}
.column_none{
  display: none;
}
.text_tetele_cl_box {
width: 83%;
}
.text_tetele_cl{
font-size: 3vw;
letter-spacing: 1.4px;
line-height: 1.7;
}
.liter{
  display: none;
}
.liter_sp{
display: block;
margin: 0 auto 9%;
}
.text {
font-size: 4vw;
font-weight: 300;
margin-bottom: 3%;
}
.innr {
width: 83%;
}
.ul_box02-cl li {
margin-left: 14%;
line-height: 1.8;
}
.ul_box01-cl {
font-size: 3vw;
}
.ul_box02-cl {
font-size: 3vw;
}
.links {
    font-size: 3vw;
}
.spase_box {
margin-bottom: 10.7%;
}
.links_p {
font-size: 2.7vw;
}
}